TestGroup:
    test_group: acc-sm-oleg452-client
    testhost: oleg452-client
    submission: Mon Mar 16 05:21:52 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:22:04 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 5
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 140
        status: PASS
